/**
 * UnCommon Theme
 * Copyright (c) Jon Whipple
 * based on the common.css design by John Willinky
 * 
 * based on common.css
 *
 * Copyright (c) 2003-2008 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * $Id: uncommon.css,v 1.1.1.1 2008/10/20 21:27:09 tylerl Exp $
 */

/**
 * Common HTML elements
 */

body {
	background-color: #fff;
	color: #333;
}

a:link {
	color: #006699;
}

a:active {
	color: #3399CC;
}

a:visited {
	color: #006699;
}

a:hover {
	color: #eee;
	background: #006699;
}

label.error {
	color: #900;
}

input {
	border: 1px solid #006699;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #ffffff;
	color: #333333;
	border: 1px solid #006699;
}

input.button {
	background-color: #EEEEFF;
}

input.defaultButton {
	background-color: #3399CC;
	color: #eee;
}

#header {
	background-color: #006699;
}

#header h1 {
	padding: 1em 0 1em 0;
	font-family:  Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	text-transform:  uppercase;
	color: #ffffff;
	letter-spacing: 2px;
}

#footer {
	width: 100%;
	min-height: 35px;
	background-color: #006699;
	color:  #ffffff;
	padding: 15px;
}

#footerContent {
	color:  #ffffff;
}

#main h2 {
	font-family:  Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #006699;
}

#main h3 {
	font-family:  Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #006699;
}

#navbar {
	border-bottom: 5px solid #006699;
}

#breadcrumb {
	color: #666666;
}

#content {
	border-top: 5px solid #006699;
}

#content h3 {
	font-family:  Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #006699;
	font-weight: bold;
}

#content h4 {
	font-family:  Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #666666;
}

#content h5 {
	color: #666666;
}

#leftSidebar div.block {
	padding: 0.5em 0;
	border-top: 5px solid #006699;
	border-bottom: 1px solid #006699;
	margin-bottom: 5px;
	color: #999999;
}

#rightSidebar div.block {
	padding: 0.5em 0;
	border-top: 5px solid #006699;
	border-bottom: 1px solid #006699;
	margin-bottom: 5px;
	color: #999999;
}

#leftSidebar div.block span.blockTitle {
	padding: 0;
	font-weight: bold;
	color: #006699;
}

#rightSidebar div.block span.blockTitle {
	padding: 0;
	font-weight: bold;
	color: #006699;
}

#leftSidebar div.block span.blockSubtitle {
	font-weight: bold;
}

#rightSidebar div.block span.blockSubtitle {
	font-weight: bold;
}

pre {
	background-color: #EEEEFF;
}

div.separator {
	border-bottom: 2px solid #006699;
}

